Skip to main content
GET
/
v1
/
organizations
/
{organization_id}
/
workspaces
/
usage
Get all workspaces usage info
curl --request GET \
  --url https://api.shareofmodel.ai/v1/organizations/{organization_id}/workspaces/usage \
  --header 'Authorization: <api-key>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "logo": "<string>",
    "analysis_quota": 123,
    "analyses_count": 123,
    "asset_evaluation_quota": 123,
    "asset_evaluations_count": 123,
    "search_credits": 123,
    "members": 123,
    "search_credits_count": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.shareofmodel.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string<uuid>
required

Query Parameters

If set to true, include the logo field in the response. Defaults to false.

Response

200 - application/json
id
string<uuid>
required
name
string
required
analysis_quota
integer
required
analyses_count
integer
required
asset_evaluation_quota
integer
required
asset_evaluations_count
integer
required
search_credits
integer
required
members
integer
required
search_credits_count
integer